Bug 868661 - Mate login does not work from Beta TC6 DVD install
Mate login does not work from Beta TC6 DVD install
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: mate-keyring (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 10:17 EDT by satellitgo
Modified: 2012-10-28 12:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-28 12:10:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lightdm MATE, screenshot (1.02 MB, image/png)
2012-10-23 19:11 EDT, Reartes Guillermo
no flags Details

  None (edit)
Description satellitgo 2012-10-21 10:17:21 EDT
Description of problem:
Mate login does not work from Beta TC6 DVD install

Version-Release number of selected component (if applicable):
f18 Beta TC6 DVD x86_64

How reproducible:
Select mate-desktop in TC6 DVD and install to HD
try to log in after firstboot
password is not accepted for login of user

reboot to single: user and root password work fine.


Steps to Reproduce:
1.
2.
3.
  
Actual results:
password is not accepted for login of user

Expected results:


Additional info:
A netinstall of mate-desktop to HD works fine and this does not occur
Comment 1 satellitgo 2012-10-22 07:59:24 EDT
This does not happen in gnome3 HD install from the same DVD. firstboot user and password work fine in gdm..This must be an error in login screen offered in mate-desktop
Comment 2 Reartes Guillermo 2012-10-23 19:11:11 EDT
Created attachment 632465 [details]
lightdm MATE, screenshot

I can confirm that with F18b TC6 and selecting MATE, it is not possible to log in neither as the user nor root by LIGHTDM.

Switching to another vt works (for both root and user).

Also the screen-shot does not look the same as with XFCE. There are small 'broken' icons in the top right corner.
Comment 3 Dan Mashal 2012-10-28 12:10:40 EDT
This is isolated to TC6 DVD. This should be fixed with the next compose.

Note You need to log in before you can comment on or make changes to this bug.